Subject: Re: restore error
From: Nicholas Cassimatis <[email-masked]>
To: [email-masked]
Date: Thu, 8 Mar 2001 13:48:06 -0500

Shekkar,

That looks like the filesystems in question are already mounted, and you're
trying to restore the mount points.  You'll either need to unmount the
filesystems in question before the restore (then remount them before you
restore data to them) or just ignore the error.  I'd just ignore it - it's
saying it couldn't overwrite something that was already there, and since
you need it there, I'd say it's OK.

Nick Cassimatis
[email-masked]